Subject: DRUMs and UTF-8/internationalization

From: DRUMS Chair <[email-masked]>
Date: Fri, 24 Mar 2000 23:20:36 +1030

Discussions of i18n and UTF-8 are out-of-scope for this working group for 
the following reasons:

(1) The full spectrum of emails standards 
(821bis+822bis+MIME+2231+8BITMIME) already comply with the requirements in 
RFC 2277.  In particular, UTF-8 may be used in all non-identifier 
human-readable fields (albeit encoded in headers).  Not that UTF-8 email 
works very well in practice yet -- most non-ASCII countries use localized 
charsets in email.

(2) I18n issues with email belong to MIME and the ESMTP 8BITMIME extension 
(plus related future extensions), both of which are clearly out-of-scope 
for this group.

Please end this topic now.

		- DRUMS WG Chair